// Begin of Register System config


//Is the plugin on(1) or off(0).
//Default: 1
rs_on "1"

//Where to seve the information: to file(0) or to MySQL(1).   //Default: 0
rs_save_type "0"

//What messages will be displayed when the client connect - only //hud messages(1), only chat messages(2) or hud and chat //messages(3
//Default: 3
rs_messages "3"

//How much time has the client to register. If is set to 0 //registration is not mandatory.
//Default: 0
rs_register_time "0"

//How much time has the client to login if is registered.   //Default: 60.0
rs_login_time "60.0"

//What is minimum length of the password.   
//Default: 6
rs_password_len "6"

//How much attempts has the client to login if he type wrong //password.
//Default: 3
rs_attempts "3"

//How much times can the client change his password per map.   //Default: 3
rs_chngpass_times "3"

//Is it allowed the plugin to store the register date of the //client.
//Default: 1
rs_register_datetime "1"

//Is it allowed the plugin to store the last change password //date of the client.
//Default: 1
rs_chngpass_datetime "1"

//Which clients will be blocked to change their name: only //logged(0) or to all clients(1).
//Default: 1
rs_name_change "1"

//The prefix of the setinfo for the auto login.
//Default: _rspass
rs_password_prefix "_rspass"



//Begin of MySQL CVARS

//The host for the database.
//Default: 127.0.0.1
rs_host "127.0.0.1"

//The username for the database login.
//Default: root
rs_user "root"

//The password for the database login.
//Default:
rs_pass ""

//The database name.
//Default: registersystem
rs_db	 "registersystem"

//End of MySQL CVARS



// End of Register System config